/* You can add global styles to this file, and also import other style files */

body{
    background-image: url("./assets/white-clouds-and-blue-sky-during-daytime.jpg");
    background-repeat: no-repeat;
    background-size: cover;
}